﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Newtonsoft.Json" version="9.0.1" targetFramework="MonoAndroid60" />
  <package id="Xam.Plugin.PushNotification" version="1.2.2" targetFramework="MonoAndroid60" developmentDependency="true" />
  <package id="Xamarin.Android.Support.Animated.Vector.Drawable" version="23.3.0" targetFramework="MonoAndroid60" />
  <package id="Xamarin.Android.Support.Design" version="23.3.0" targetFramework="MonoAndroid60" />
  <package id="Xamarin.Android.Support.v4" version="23.3.0" targetFramework="MonoAndroid60" />
  <package id="Xamarin.Android.Support.v7.AppCompat" version="23.3.0" targetFramework="MonoAndroid60" />
  <package id="Xamarin.Android.Support.v7.CardView" version="23.3.0" targetFramework="MonoAndroid60" />
  <package id="Xamarin.Android.Support.v7.MediaRouter" version="23.3.0" targetFramework="MonoAndroid60" />
  <package id="Xamarin.Android.Support.v7.RecyclerView" version="23.3.0" targetFramework="MonoAndroid60" />
  <package id="Xamarin.Android.Support.Vector.Drawable" version="23.3.0" targetFramework="MonoAndroid60" />
  <package id="Xamarin.Forms" version="2.3.0.107" targetFramework="MonoAndroid60" />
  <package id="Xamarin.GooglePlayServices.Base" version="29.0.0.2" targetFramework="MonoAndroid60" />
  <package id="Xamarin.GooglePlayServices.Basement" version="29.0.0.2" targetFramework="MonoAndroid60" />
  <package id="Xamarin.GooglePlayServices.Gcm" version="25.0.0.0" targetFramework="MonoAndroid60" />
  <package id="Xamarin.GooglePlayServices.Location" version="29.0.0.2" targetFramework="MonoAndroid60" />
  <package id="Xamarin.GooglePlayServices.Maps" version="29.0.0.2" targetFramework="MonoAndroid60" />
</packages>